p { font-family: "Times New Roman", Times, serif; color: #0066CC; text-align: justify} 
.whitefont {  color: #FFFFFF}
cite {  }
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: large; text-transform: uppercase; color: #003366}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: x-large; text-transform: uppercase; color: 003366}
.nounderline {  text-decoration: none}
li {  font-family: "Times New Roman", Times, serif; color: #0033CC; text-align: justify}
a:active {  color: #FF0000}
a:link {  color: #666666}
.odd {
	color: #DDDDDD;


}
.even {
	background-color: #DDDDDD;
}
.table-header {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #0066CC;
}
